.header {
    background-image: url('../assets/nav-bg.png');
    background-position: center;
    background-size: cover;
    height: 71px;
    border-bottom: 6px solid #3F1210;
    position: fixed;
    width: 100%;
    top: 13px;
    z-index: 1;
}

.header-inner {
    padding: 0 20px;
}

.top-ribbon {
    height: 14px;
    background: #3F1210;
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 1;
}

.top-space {
    height: 90px;
}

.header-nav-col,
.desktop-nav-phone {
    display: none;
}

.header-nav-col:nth-child(4) {
    display: block;
}

.nav-pig {
    position: absolute;
}

.nav-pig-left-mobile {
    width: 118px;
    left: 0;
}

.nav-pig-right-mobile {
    width: 118px;
    right: 0;
}

.nav-pig-left-desktop,
.nav-pig-right-desktop,
.farm-fresh-nav-desktop {
    display: none;
}

.farm-fresh-nav-mobile {
    position: absolute;
    top: 17px;
}

.nav-logo {
    width: 121px;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    top: -16px;
}

.nav-hamburger {
    position: absolute;
    right: 32px;
    top: 24px;
}

.header-nav-col a {
    text-decoration: none;
}

.top-ribbon-address {
    display: none;
}

.mobile-nav {
    position: relative;
}

.mobile-nav-container {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 2;
    max-width: 414px;
    right: -100%;
    transition: all .3s;
}

.mobile-nav-container.active {
    right: 0;
}

.close-mobile-nav.toggle-mobile-nav {
    position: absolute;
    right: 0;
    top: 0;
    z-index: 1;
    cursor: pointer;
}

.mobile-nav-pc {
    position: absolute;
    z-index: 1;
    top: 24px;
    left: 30px;
}

.mobile-nav-right {
    background-image: url(../assets/Mobile-Menu-BG.png);
    background-size: cover;
    max-width: 316px;
    width: calc(100% - 98px);
    position: absolute;
    right: 0;
}

.mobile-nav-meat {
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
}

.mobile-nav-left {
    width: 98px;
    position: absolute;
    left: 0;
    background: rgb(63 18 16 / 90%);
}

.mobile-ff {
    font-family: "santelia-script", sans-serif;
    font-size: 42px;
    color: #F6E8CE;
    transform: rotate(-90deg);
    position: absolute;
    bottom: 260px;
    width: 241px;
    left: -66px;
}

.mobile-social {
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
}

.mobile-social.fb-icon {
    bottom: 100px;
}

.mobile-social.ig-icon {
    bottom: 20px;
}

.mobile-nav-item {
    font-weight: 800;
    font-size: 14px;
    text-decoration: none;
    background: #E06225;
    color: #fff;
    text-align: center;
    width: 275px;
    margin-left: auto;
    margin-right: auto;
    border-radius: 100px;
    box-sizing: border-box;
    padding: 12px 5px;
    cursor: pointer;
}

.mobile-nav-col a {
    text-decoration: none;
}

.mobile-nav-bottom {
    position: absolute;
    bottom: 35px;
    left: 0;
    right: 0;
}

.mobile-phone {
    font-weight: 800;
    font-size: 32px;
    text-align: center;
    text-decoration: none;
    display: block;
    color: #3F1210;
}

.mobile-address {
    display: block;
    text-align: center;
    font-weight: 700;
    font-size: 18px;
    text-decoration: none;
    color: #2C0701;
}

.mobile-nav-right-inner {
    padding-top: 110px;
}

.nav-meat-hover {
    display: none;
    width: 33px;
    height: 112px;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
}

@media (min-width: 414px) {
    .header-inner {
        padding: 0 25px;
    }
}

@media (min-width: 1200px) {
    .header {
        height: 120px;
        border-bottom: 10px solid #3F1210;
        top: 37px;
    }

    .header-nav {
        padding-left: 35px;
        padding-right: 155px;
        display: flex;
        justify-content: space-around;
    }

    .top-ribbon {
        height: 37px;
    }

    .top-space {
        height: 167px;
    }

    .nav-logo {
        width: auto;
        top: -35px;
        position: relative;
        left: 5px;
        right: 0;
        margin: auto;
        display: block;
    }

    .nav-pig-left-mobile,
    .nav-pig-right-mobile {
        display: none;
    }

    .nav-pig-left-desktop, 
    .nav-pig-right-desktop {
        display: block;
        position: absolute;
    }

    .st-col.one {
        background-image: url('../assets/home/Desktop-Home-Image-1.png');
        background-size: cover;
        background-position: center;
    }

    .sth-col.two {
        background-image: url('../assets/home/Desktop-Home-Image-2.png');
        background-size: cover;
        background-position: center;
    }

    .nav-pig-left-desktop {
        left: -180px;
    }

    .nav-pig-right-desktop {
        right: -180px;
    }

    .farm-fresh-nav-mobile {
        display: none;
    }

    .farm-fresh-nav-desktop {
        position: absolute;
        width: 117px;
        top: 39px;
        left: 10px;
    }

    .nav-hamburger {
        display: none;
    }

    .header-nav-col {
        position: relative;
        display: flex;
        height: 119px;
    }

    .nav-item-desktop {
        position: relative;
        top: 46px;
        color: #E06225;
        font-weight: 700;
        font-size: 15px;
        padding-bottom: 4px;
        height: 25px;
    }

    .nav-item-desktop::after {
        content: '';
        position: absolute;
        bottom: 0;
        left: 50%;
        width: 0;
        height: 3px;           /* thickness of underline */
        background-color: #2C0701; /* change to your color */
        transition: all 0.4s ease;
        transform: translateX(-50%);
    }

    .header-nav-col:hover .nav-item-desktop::after {
        width: 100%;
    }

    .header-nav-col:hover .nav-meat-hover {
        display: block;
    }

    .desktop-nav-phone {
        color: #3F1210;
        font-weight: 800;
        display: block;
        position: absolute;
        top: 39px;
        font-size: 20px;
        right: 25px;
        text-decoration: none;
    }

    .top-ribbon-address {
        display: block;
        font-size: 18px;
        color: #F1DFBD;
        text-decoration: none;
        font-weight: 700;
        text-align: right;
        padding-right: 25px;
        position: relative;
        top: 2px;
    }

    .top-ribbon-loc-icon {
        display: inline-block;
        position: relative;
        top: 5px;
    }

    .top-ribbon-address div {
        display: inline-block;
    }
}

@media (min-width: 1300px) {
    .header-nav {
        padding-left: 59px;
        padding-right: 185px;
    }

    .nav-item-desktop {
        font-size: 16px;
        font-weight: 800;
    }

    .farm-fresh-nav-desktop {
        width: 130px;
        left: 20px;
    }

    .desktop-nav-phone {
        font-size: 24px;
    }
}

@media (min-width: 1500px) {
    .header-nav {
        width: 1115px;
        margin-left: auto;
        margin-right: auto;
        padding-left: 0;
        padding-right: 126px;
    }

    .farm-fresh-nav-desktop {
        display: block;
        width: 125px;
        left: 15px;
        top: 39px;
    }
}

@media (min-width: 1600px) {
    .desktop-nav-phone {
        font-size: 32px;
        top: 32px;
    }
}

@media (min-width: 1700px) {
    .top-ribbon-address {
        padding-right: 85px;
    }

    .desktop-nav-phone {
        right: 85px;
    }

    .farm-fresh-nav-desktop {
        width: auto;
        top: 27px;
        left: 25px;
    }

    .nav-pig-right-desktop {
        right: -100px;
    }

    .nav-pig-left-desktop {
        left: -100px;
    }
}

@media (min-width: 1800px) {
    .top-ribbon-address {
        padding-right: 133px;
    }

    .desktop-nav-phone {
        right: 133px;
    }

    .farm-fresh-nav-desktop {
        left: 60px;
    }

    .nav-pig-right-desktop {
        right: -50px;
    }

    .nav-pig-left-desktop {
        left: -50px;
    }
}


@media (min-width: 1900px) {
    .top-ribbon-address {
        padding-right: 158px;
    }

    .desktop-nav-phone {
        right: 158px;
    }

    .farm-fresh-nav-desktop {
        left: 90px;
    }

    .nav-pig-right-desktop {
        right: 0;
    }

    .nav-pig-left-desktop {
        left: 0;
    }
}



















